@font-face { 	font-family: "bebas"; 	src: url('../img/BebasNeue-webfont.ttf'); }
html {
	margin:0;
	padding:0;
}
body {
	height:100%;
    font-family: bebas, Verdana, Geneva, sans-serif;
    padding: 0; margin:0;
	background-color:#000;
}
.titre {
	position:fixed;
	left:50%;
	margin-left:-125px;
	top: 20px;
}
.contact {
	position:fixed;
	left:50%;
	margin-left:-35px;
	bottom: 20px;
}
.haut, .bas {
	font-size: 2.75em;
	letter-spacing: 3px;
	color:#fff;
	position:fixed;
	text-align:center;
	border:0;
}
.haut2, .bas2 {
	background-color: rgba(0, 0, 0, 0.6);
}
.haut2:hover, .bas2:hover {
	background-color: rgba(0, 0, 0, 0.2);
}
.haut {
	top:0;
	right:0;
	width:50%;
	height:100%;
	background-image: url(../img/aravis.jpg);
	background-size:cover;
}
.bas {
	left:0;
	top:0;
	width:50%;
	height:100%;
	background-image: url(../img/bistrot.jpg);
	background-size:cover;
}
.bas2, .haut2 {
	height:100%;
	width:100%;
}
input {
	text-align:center;
}
a {
	text-decoration:none;
	color:#fff;
	outline:none;
	border:solid 2px;
	padding:5px 10px 3px 10px;
	font-size: 1em;
}
.lien { font-size:0.5em;}
a:hover {color: #0FF; background-color: rgba(0, 0, 0, 0.2);}
.divcache { display:none;}
.aff {
	background-color:#FFF;
	padding:20px;
	width:270px;
	color: #555;
	text-align:justify;
}

@media screen and (max-width: 1550px) {

}

@media screen and (max-width: 1200px) {

}
@media screen and (max-width: 1024px) {

}
@media screen and (max-width: 939px) {

}
@media screen and (max-width: 660px) {
	.haut, .bas {
	font-size: 1.60em;

}
